E-MailRelay

Classes | Namespaces
ggetopt.h File Reference
`#include "gdef.h"`
`#include "goption.h"`
`#include "goptions.h"`
`#include "goptionvalue.h"`
`#include "goptionparser.h"`
`#include "garg.h"`
`#include "gpath.h"`
`#include "gstringview.h"`
`#include "gstringarray.h"`
`#include <string>`
Include dependency graph for ggetopt.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::GetOpt
| A command-line option parser. More...

## Namespaces
namespace | G
| Low-level classes.